
.chain__item {
    display: flex;
    flex-direction: row;
    align-items: center;
}
.new-action-item-content {
    text-align: center;
}
.bp-item {
    padding-left:20px;
}
.mid-img {

    margin: auto;

    display: flex;

    padding: 50px 10px;

    width: 350px;
}
.chain {
    padding: 0 10px;
}
.btn.btn-anmi-org, .btn-anmi-org {
    line-height:30px;
}

.new-action .new-action-item-title {
    font-family: InterstateCyrLight, sans-serif;
    font-size:16px;
    line-height: 23px;
    font-weight: normal;
    position: relative;
}
@media screen and (max-width: 340px) {
    .cbolui-ddl-pre .text-center {
        margin-top: 120px !important;
    }

    .hero-card-art-2-text h1 {
        margin-bottom: 10px !important;
    }
}

@media screen and (min-width: 340px) {
    .cbolui-ddl-pre .text-center {
        margin-top: 120px !important;
    }

    .hero-card-art-2-text h1 {
        margin-bottom: 10px !important;
    }
}

@media screen and (min-width: 400px) {
    .cbolui-ddl-pre .text-center {
        margin-top: 160px !important;
    }

    .hero-card-art-2-text h1 {
        margin-bottom: 10px !important;
    }
}

@media screen and (min-width: 460px) {
    .cbolui-ddl-pre .text-center {
        margin-top: 160px !important;
    }

    .hero-card-art-2-text h1 {
        /*margin-bottom: 30px !important;*/
    }
    .chain__item {
        display: flex;
        position: relative;
        flex-direction: column;
        align-items: center;
        text-align: center;
        margin-bottom: 20px;
        width: 33%;
    }

    .grid-row {
        width: 100%;
        max-width: 1080px;
        position: relative;
        display: flex;
        flex-wrap: wrap;
    }
}

@media screen and (min-width: 600px) {
    .cbolui-ddl-pre .text-center {
        margin-top: 150px !important;
    }
}
@media screen and (min-width: 700px) {
    .cbolui-ddl-pre .text-center {
        margin-top: 130px !important;
    }
}
@media screen and (min-width: 800px) {
    .cbolui-ddl-pre .text-center {
        margin-top: 90px !important;
    }
}
@media screen and (min-width: 1024px) {
    .damn-this-tight {
        width: 24% !important;
    }
    .chain__item:last-of-type:after {
        content: none;
    }
    .cbolui-ddl-pre .text-center {
        margin-top: 79px !important;
    }

    .hero-card-art-2-text h1 {
        /*margin-bottom: 30px !important;*/
    }
    .chain__item:after {
        content: '';
        width: 40%;
        height: 1px;
        background-color: #056dae;
        position: absolute;
        top: 30px;
        left: 80%;
    }
    .grid-container {
        width: 100%;
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 50px 0 0 0;
    }
    .grid-row {

    }
    .chain__item:last-of-type:after {
        content: none;
    }
    .chain__number {
        width: 90px;
        height: 90px;
        font-size: 40px;
        line-height: 50px;
    }

    .chain__item {
        margin-bottom: 0;
    }
}
.chain__number {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60px;
    height: 60px;
    padding: 30px;
    border: 1px solid #056dae;
    border-radius: 50%;
    font-size: 26px;
    line-height: 32px;
    color: #056dae;
    margin-bottom: 20px;
}


.title-1 {
    padding-bottom:20px;
    text-align: center;
}
/*----------- TOOLTIP START ------------*/

.tooltip {
    position: relative !important;
    width: 16px;
    height: 16px;
    box-sizing: content-box;
    border: 1px solid #666666;
    color: #666666;
    border-radius: 50%;
    display: inline-block !important;
    text-align: center;
    cursor: pointer;
    top: 5px;
    right: -5px;
    transition: background-color .2s ease;
    opacity: 1 !important;
}
.tooltip::before {
    position: absolute;
    content: '?';
    font-family: InterstateCyrBold, Arial, sans-serif;
    font-size: 12px;
    line-height: 18px;
    left: 0;
    color: #000;
    width: inherit;
    text-align: center;
    transition: color .2s ease;
}
.tooltip:hover {
    background-color: #666666;
    color: #ffffff;
}
.tooltip * {
    opacity: 0;
    visibility: hidden;
}
.tooltip._showed * {
    opacity: 1;
    visibility: visible;
}
.tooltip ul {
    margin-top: 10px;
}
.tooltip li {
    position: relative;
    padding-left: 10px;
}
.tooltip li::before {
    position: absolute;
    content: '';
    left: 0;
    top: 7px;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: #056dae;
}
.tooltip li + li {
    margin-top: 10px;
}
.tooltip__block {
    position: absolute;
    padding: 15px 10px;
    font-size: 12px;
    min-width: 0!important;
    background-color: #eee;
    color: #333333;
    box-shadow: 0 0 2px #eaeaea;
    z-index: 2;
    text-align: left;
    width: 220px;
}
[class*='__pointer'] {
    position: absolute;
    z-index: 2;
    width: 0;
    height: 0;
}
.pointer-left-top > .tooltip__pointer {
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 10px solid #eee;
    top: 20px;
}
.pointer-right-top > .tooltip__pointer {
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 10px solid #ffffff;
    top: 20px;
}
.pointer-left-bottom > .tooltip__pointer {
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 10px solid #ffffff;
    bottom: 20px;
}
.pointer-right-bottom > .tooltip__pointer {
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 10px solid #ffffff;
    bottom: 20px;
}

/*----------- TOOLTIP END ------------*/